<@UE1LN7A22> and to you for a swift fix :slightly_...
# general
p
@gorgeous-egg-16927 and to you for a swift fix 🙂 I thought that fix would alleviate my issue as well, but I was wrong. Basically getting the same error message, but perhaps due to namespace/other transformations I have to do due to missing helm capabilities. Should I create a new issue or do you know of an existing one it makes sense to tag onto?
g
How did you test the fix?
p
By using @pulumi/kubernetes at version v0.23.1-dev.1556744526+g5613097
I suspect the issue might be my helm workarounds, investigating atm
g
@powerful-london-34081 The fix hasn’t merged to master yet, so it’s not yet published on npm. I think you may have been testing with yesterday’s dev release.
p
ah ok, I just changed the version in package.json to dev and did an install like you instructed in the issue - but was too impatient 😛
🙂 1
I'll watch out for the next dev release and report back